      body {
         	font-family: 'IM Fell DW Pica SC', serif;
         	color: #D7E7C8;
         	text-shadow:0px 0px 8px #555;
         	background-color:#153718;
         	background: linear-gradient(to bottom, #153718,#21691d, #1f2a13);
      }
      
      table.tableau {
      	border : 2px ridge #555;
      	width : 60%;
      	margin : 1% auto 1% auto;
      }
      table.tableau td {
      	border-top : 1px dotted #999;
      	border-right : 1px dotted #999;
      }
      table.tableau tr.somme td {
      	border-top : 1px solid #555;
      	border-bottom : 2px solid #555;
      }
      
      .freemium {
      	display : block;
      	text-transform : uppercase;
		position: relative;
		top: 0em;
		font-size: 60%;
		line-height: .8em;
		vertical-align:super;
		text-decoration:none;
}
      
      .page-note {
      	text-align : center;
      	font-size : 85%;
      	letter-spacing : 2px;
      }
      
      .clear{ clear:both;}
      
      .page-note a:link,
      .page-note a:visited {
      }
      
      #last_update {
      	font-size : 70%;
      }
      
      
      .page-zone {
      	position: relative;
      	z-index: 1;
      }
      

      
      b {
      	position: relative;
      	top: 3px;
      	letter-spacing : -1px;
      }
      
      a {
      	position: relative;
		   font-weight:bold;
		   font-size : 95%;
		   top: 2px;
		   color: #E7E7C8;
		   text-decoration:none;

			-webkit-transition-property: color,text-shadow;
			-webkit-transition-duration: 1s,1s;
			-webkit-transition-timing-function: ease,ease;
			
			-moz-transition-property: color,text-shadow;
			-moz-transition-duration: 1s,1s;
			-moz-transition-timing-function: ease,ease;	
			
			transition-property: color,text-shadow;
			transition-duration: 1s,1s;
			transition-timing-function: ease,ease;	   
		   
      }
		a:link,a:hover,a:visited {
			color: #E7E7C8;
		}
		a:hover,a:focus {
			color: white;
			text-shadow:0px 0px 8px #fff;
		}
		
		p:first-letter {
			font-size : 155%;
		}

		.content {
			font-family: 'Goudy Bookletter 1911', serif;
			color : #605353;
			text-shadow:0px 0px 4px #f4edcc;
		}
		
		.content a:link,
		.content a:visited {
			color : #605353;	
		}
		.content a:hover {
			color: #000;
			text-shadow:0px 0px 10px #fff;
		}
		
		#menu_principal {
			position: fixed;
			z-index: 10;
			left:-220px; 
			top: 2%;
			font-size : 15px;
			width:251px;
			height:325px; 
			background-image: url('/images/papier-menu.png');
		  	background-repeat:no-repeat;
		   background-size: 100%;
		   -webkit-transition-property: all;
			-webkit-transition-duration: 0.5s;
			-webkit-transition-timing-function: ease-out;
			
			-moz-transition-property: all;
			-moz-transition-duration: 0.5s;
			-moz-transition-timing-function: ease-out;	
			
			transition-property: all;
			transition-duration: 0.5s;
			transition-timing-function: ease-out;
			
			padding-top: 22px;
			padding-right: 35px;
			
			-webkit-transform-origin: 0 0;
			-moz-transform-origin: 0 0;
			transform-origin: 0 0;
		}
		
		
		#menu_principal:hover, 
		menu_principal:focus {
			top: 0;
			font-size : 20px;
			width:335px;
			height:434px; 
			left:-20px; 
			-webkit-transform: skew(0.9deg, -0.2deg) rotate(-1.9deg);
			-moz-transform: skew(0.9deg, -0.2deg) rotate(-1.9deg);
			transform: skew(0.9deg, -0.2deg) rotate(-1.9deg);
		}
			
		#menu_principal ul {
			list-style:Decimal;
			margin-left: 10px;
			margin-right: 50px;
		}
		
		#menu_principal ul li {
			margin: 0px;
			padding:0px;
			background-image: url(/images/separateur-horizontal.svg);
			background-position : top right;
		  	background-repeat: no-repeat;
		  	-webkit-transition-property: all;
			-webkit-transition-duration: 0.8s;
			-webkit-transition-timing-function: ease;
			
			-moz-transition-property: all;
			-moz-transition-duration: 0.8s;
			-moz-transition-timing-function: ease;	
			
			transition-property: all;
			transition-duration: 0.8s;
			transition-timing-function: ease;
		}
		
		#menu_principal ul li:hover {
			margin-left : 20px;
			font-size: 110%;
		}

		.languette {
			right:-180px;
			margin:0;
			position: fixed;
			font-size : 16px;
			color : #605353;
			z-index: 10;
			width:250px;
			height:79px; 
			background-image: url(/images/languette-social.png);
		  	background-repeat:no-repeat;
		   background-size: 100%;
		   padding-left: 25px;
		   padding-top: 22px;
		   
		   -webkit-transition-property: right;
			-webkit-transition-duration: 1s;
			-webkit-transition-timing-function: ease-out;
			
			-moz-transition-property: right;
			-moz-transition-duration: 1s;
			-moz-transition-timing-function: ease-out;	
			
			transition-property: right;
			transition-duration: 1s;
			transition-timing-function: ease-out;
		 }
		 
		 #languette_google {
		 	padding-top: 20px;
		 }
		 
		 #languette_facebook {
		 	padding-top: 16px;
		 }
		 
		 #languette_twitter {
		 	padding-top: 15px;
		 }
		 
		 .languette:hover {
		 	right:-1px;
		 }

		#home,#thenumbersmachine {
		  position: relative;
		  z-index: 1;
		  margin-left : 0%;
		  margin-right : 0%;
		}
		
		#barberac-dans-galerie,#machine_solo{
			float:left;
			width : 58%;
		}
		#machine_solo{
			float:right;
			width : 30%;
		}
		
		.page-information {
		  position: relative;
		  font-size : 160%;
		  z-index: 1;
		  margin-left : 0%;
		  margin-right : 0%;
		  text-align: center; 
		}
		
		.under-panel {
		  font-size : 150%;
		  text-align: center; 
		  margin-left : 10%;
		  margin-right : 10%;
		  margin-bottom : 2em;
		}
		
		.presentation {
		   text-align: center; 
		   font-size : 200%;
		   line-height : 120%;
		    margin-left : 10%;
		  margin-right : 10%;
		}
		
		.presentation ul {
			text-align: left; 
			margin-left : 10%;
			margin-right : 0%;
			font-size : 80%;
			list-style-type : circle;
		}
		
		.presentation ul li{
			padding-bottom : 1%;

		}
		
		hr {height: 24px;background-size: 100%; background: url('/images/hr.svg') no-repeat 50% 50%; margin: 0 0 1em 0; border: 0;}
		
		hr.lite {height: 5px;background-size: 100%; background: url('/images/hr-lite.svg') no-repeat 50% 50%; margin: 0 0 1em 0; border: 0;}
		
		.presentation a:link,
		.presentation a:hover,
		.presentation a:visited {
		    font-weight:bold;
		    text-decoration:none;
		}
		
		.table-des-matieres {
			font-family: 'IM Fell DW Pica SC', serif;
			text-align : center;
			letter-spacing : 10px;
			text-transform : uppercase;
		}
		
		.table-des-matieres ul { 
			list-style-type : none;
			text-align: center; 
			font-size : 110%;
		}
		
		.table-des-matieres ul b{ 
			letter-spacing : 15px;
		}
		
		.table-des-matieres ul ul{
			font-size : 100%;
			text-transform : lowercase;
		} 

		#header{
			position:relative;
			margin-left:auto;
			margin-right:auto;
			margin-bottom:0;
			width:100%;
		}
		.tableau {
    		display: table;
		}
		.cellule {
			display: table-cell;
    	   text-align: center; 
         vertical-align: top; 
		}
			
		path#surface_bouton_google_play:hover,
		path#surface_bouton_google_play:focus {
			fill:#131613;
			transition-property: fill;
         transition-duration: 0.1s;
		}
		
		#menu_footer {
			font-size : 120%;
		}
		
		#langues {
			position:relative;
			z-index: 2;
			font-size : 85%;
		}
		#langues.menu ul {
			width : 60%;
			margin : 0px;
			margin-left : auto;
			border-top : 0px none;
		}
		#langues.menu ul li {
			border-right : 1px solid #E7E7C8;
		}
		#langues.menu ul li a {
			padding-left: 5px;
			padding-right: 0px;
			padding-top:0px;
		}

		.menu ul {
			list-style:none;
			display:table;
			padding:0;
			margin:0px auto;
			border-top : 1px solid #E7E7C8;
		}
		
		.menu ul#note_menu {
			border-top : none;
			margin:0px;
			margin-right : 20%;
			margin-left: auto;
		}
		div#menu_note {
			margin-top : 1em;
			margin-bottom : 1em;
		}
		
		.appendix ul {
			border-top : 0px none;
			font-size : 80%;
			margin:4px 0 4px auto;
		}
		
		.menu ul li {
			display:table-cell;

		}
		
		.menu ul li a,
		.menu ul li span {
			padding-left: 10px;
			padding-right: 10px;
			padding-top:4px;
		}
		
		.appendix ul li a {
			color:#484b3f;
		}
		
		.menu ul li a:hover {
			color : #fff;
		}
		
		.menu ul li.position-on span {
			position: relative;
			top:6px;
			color : #E7E7C8;
			border-top : 6px solid #E7E7C8;
			font-weight :bolder;
		}
		
		.panel{
		    position:relative;
		    z-index: 3;
		    top: 2%;
		    padding:5%;
		    margin-bottom:5%;
		    margin-left:5%;
		    margin-right:5%;
		   background-image: url('/images/papier-journal.png');
		  	background-repeat:repeat-y;
		   background-size: 100%;
		}
		
		.panel .content {
			color:#000;
			font-size : 160%;
		}
		
		.panel .content h1 {
			
			font-size : 270%;
			letter-spacing : 15px;
			text-transform : uppercase;
		}
		
		.panel .content hr {
			height: 30px;
			background-size: 100%; 
			background: url('/images/etoiles.svg') no-repeat 50% 50%; 
			margin: 1em 0 2em 0; 
			border: 0;
		}
		
		.panel .content h2 {
			font-size : 180%;
			letter-spacing : 10px;
			text-transform : uppercase;
		}
		
		.panel .content h3 {
			font-size : 140%;
			letter-spacing : 5px;
			text-transform : uppercase;
		}
		
		.panel .content h1,
		.panel .content h2,
		.panel .content h3,
		.panel .content h4 {
			font-family: 'IM Fell DW Pica SC', serif;
			text-align : center;
		}
		
		.panel .content p {
			margin-left : 2%;
			margin-right : 2%;
			text-align : justify;
		}
		
		.entete-journal {
			width:100%;
			height:100%;
		}

		.blueprint {
			width:100%;
			height:100%;
		}
		
		
		.affiliation {
			font-family: 'IM Fell DW Pica SC', serif;
			float:right;
			margin : 0% 1% 0% 1%;
			border-top : 2px dotted #777;
			border-bottom : 2px dotted #777;
		}


		.reclames {
			font-family: 'IM Fell DW Pica SC', serif;
			float:left;
			width:30%;
			margin : 0% 1% 0% 1%;
			line-height : 90%;
			border-bottom : 1px dotted #777;
		}
	
	
		.reclames.colonnes2 {
			width:60%;
		}

		.reclames.colonnes2 .reclame {
			width:49%;
			float:left;
			margin : 0% 0.5% 0% 0.5%;
		}

		.reclames.colonnes3 {
			width:98%;
		}

		.reclames.colonnes3 .reclame {
			width:33%;
			float:left;
			margin : 0% 0.15% 0% 0.15%;
		}

		.reclames.right {
			float:right;
		}

		.mini-article {
			font-family: 'IM Fell DW Pica SC', serif;
			line-height : 90%;
			float:left;
			width:50%;
			margin : 1%;
			overflow-y: hidden;
		    	overflow-x: hidden;
			font-size : 70%;
			border-right : 2px solid #333dis;
			letter-spacing : 0px;
			color : #222;
		}
		.mini-article.right  {
			float:right;
			border-left : 2px solid #333;
			border-right : 0px none;
		}
		.mini-article .titre {
			text-align : center;
			text-transform : uppercase;
		}

		.zone-gravure, .zone-screenshot {
			float:left;
			width:50%;
			margin : 2%;

		}
		
		.zone-screenshot {
			padding : 1.5%;
			padding-top : 1%;
			width:26%;
		}
		
		.zone-gravure img, .zone-screenshot img {
			width:100%;
		}
		
		.zone-gravure.extra-small, .mini-article.extra-small, .zone-screenshot.extra-small {
			width:20%;
		}	
		.zone-gravure.small, .mini-article.small, .zone-screenshot.small {
			width:33%;
		}
		
		.zone-gravure.large, .mini-article.large, .zone-screenshot.large {
			width:70%;
		}

		.zone-gravure.extra-large, .mini-article.extra-large, .zone-screenshot.extra-large {
			width:100%;
		}
		
		.zone-gravure.center , .zone-screenshot.center {
			float:none;
			margin : auto;
		}
		
		.zone-gravure.right, .zone-screenshot.right {
			float:right;
		}
		
		.zone-screenshot.norotate img {
			-webkit-transition-property: -webkit-transform;
			-webkit-transition-duration: 1s;
			-webkit-transition-timing-function: ease-out;
			
			-moz-transition-property: -moz-transform;
			-moz-transition-duration: 1s;
			-moz-transition-timing-function: ease-out;	
			
			transition-property: transform;
			transition-duration: 1s;
			transition-timing-function: ease-out;
			-ms-transform: scale(1,1) rotate(0deg);
			-webkit-transform:scale(1,1) rotate(0deg);
			transform:scale(1,1) rotate(0deg);
		}
		
		.zone-screenshot.rotateleft img {
			-webkit-transition-property: -webkit-transform;
			-webkit-transition-duration: 1s;
			-webkit-transition-timing-function: ease-out;
			
			-moz-transition-property: -moz-transform;
			-moz-transition-duration: 1s;
			-moz-transition-timing-function: ease-out;	
			
			transition-property: transform;
			transition-duration: 1s;
			transition-timing-function: ease-out;
			-ms-transform: scale(1,1) rotate(2deg);
			-webkit-transform:scale(1,1) rotate(2deg);
			transform:scale(1,1) rotate(2deg);
		}
		
		.zone-screenshot.rotateright img{
			-webkit-transition-property: -webkit-transform;
			-webkit-transition-duration: 1s;
			-webkit-transition-timing-function: ease-out;
			
			-moz-transition-property: -moz-transform;
			-moz-transition-duration: 1s;
			-moz-transition-timing-function: ease-out;	
			
			transition-property: transform;
			transition-duration: 1s;
			transition-timing-function: ease-out;
			-ms-transform: scale(1,1) rotate(-2deg);
			-webkit-transform:scale(1,1) rotate(-2deg);
			transform:scale(1,1) rotate(-2deg);
		}
		
		.zone-screenshot.rotateleft img:hover , .zone-screenshot.rotateright img:hover, .zone-screenshot.norotate img:hover {
			-ms-transform:scale(1.5,1.5) rotate(0deg);
			-webkit-transform:scale(1.5,1.5) rotate(0deg);
			transform:scale(1.5,1.5) rotate(0deg);
		}
		
		.zone-screenshots-array {
			margin : 0;
			padding-left : 10%;
			width : 90%;
			padding-right : 0%;
		}
		
		.zone-screenshots-array:after {
			clear:both;
		}
		
		.legend {
			text-align : center;
			font-size : 60%;
			font-family: 'IM Fell DW Pica SC', serif;
		}

		.monographie {
			font-style : italic;
			font-size : 80%;
			font-family: 'IM Fell DW Pica SC', serif;
		}	
		
		.reference {
			text-align : right;
			font-size : 80%;
		}
		.source {
			font-size : 80%;
			font-style : italic;
			font-family: 'IM Fell DW Pica SC', serif;
		}
		
		
		#beta_information{
			font-size : 70%;
			font-family: 'IM Fell DW Pica SC', serif;
		}
		
	   .column-1-on-3 {
      	width : 33%;
      	float : left;
      }
		
		.download-list, .columns {
			margin-left : 25%;
		}
		
		.download-element {
			width : 25%;
			float: left;
		}
		
		.download-element {
			-webkit-transition-property: -webkit-transform;
			-webkit-transition-duration: 1s;
			-webkit-transition-timing-function: ease-out;
			
			-moz-transition-property: -moz-transform;
			-moz-transition-duration: 1s;
			-moz-transition-timing-function: ease-out;	
			
			transition-property: transform;
			transition-duration: 1s;
			transition-timing-function: ease-out;
			-ms-transform: scale(1,1);
			-webkit-transform:scale(1,1);
			transform:scale(1,1);
		}
		
		.download-element:hover {
			-ms-transform:scale(1.1,1.1);
			-webkit-transform:scale(1.1,1.1);
			transform:scale(1.1,1.1);
		}
		
		.download-element img {
			width : 100%;
		}
		
		.rating {
			font-size : 80%;
		}
		
		.rating-note {
			font-family: 'Ovo',Sherif;
			font-size : 110%;
			color: #ECEC49;
			font-weight: bold;
		}
		
		.reviews {
			font-size : 60%;
			margin-top : 4em;
			margin-left : 20%;
		}
		
		.reviews .review {
			width : 48%;
			float : left;
		}
		
		.reviews .review .title {
			font-weight:bold;
		}
		
		blockquote {
			font-style: italic;
		}
		
		#aditional_informations.panel {
			font-size : 60%;
			margin : 6%;
			padding : 1%;
			-webkit-transform: rotate(1.9deg);
			-moz-transform: rotate(1.9deg);
			transform: rotate(1.9deg);
			-moz-box-shadow: 1px 1px 18px 2px #444;
			-webkit-box-shadow: 1px 1px 18px 2px #444;
			box-shadow: 1px 1px 18px 2px #444;
		}
		
		#aditional_informations.panel ul {
			list-style-type : none;
			font-family: 'IM Fell DW Pica SC', serif;
		}
		
		#aditional_informations.panel ul li {
			margin-bottom : 5%;
		}
		
		#aditional_informations.panel h2 {
			font-size : 70%;
		}
		